Subject: Re: HFL Call Report
From: Amit Gupta <[email-masked]>
To: deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 31 Mar 2022 05:07:54 -0700 (MST)

Hi Mam, 

I checked the report as per the excel file however I would check this with Ashish to make sure if the numbers are correct. I checked the report thoroughly and did not find any abandoned/missed call. 

Thanks and Regards 
Amit 

From: "deeksha" <[email-masked]> 
To: "Amit Gupta" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, March 31, 2022 5:25:23 PM 
Subject: Re: HFL Call Report 

This number doesn't seem right, how can the calls be as few as this?? 

and are you very sure there were no abandoned or missed calls?? Please cross check 

[ mailto:[email-masked] | @Ashish Dabral ] : please cross check this 

From: Amit Gupta <[email-masked]> 
Sent: Thursday, March 31, 2022 3:33 PM 
To: Harsh Sharma <[email-masked]>; Jet Jason, Paraiso. Gromea <[email-masked]>; Anish Nair <[email-masked]> 
Cc: Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]> 
Subject: HFL Call Report 
Hi Team, 

Please find the call report for HFL for Yesterday 30 th March 2022 (7 AM 30th March - 6:59 AM 31st March IST). 

	Name 	Total Calls Picked up 	
	Anish 	0 	
	Amit 	0 	
	Harsh 	7 	
	Jason 	7 	
	Grand Total 	14 	
			
	Abandoned Calls 	0 	
	Time 	Duration 	Remarks 

			

Thanks and Regards, 
Amit